FACO Floor Plan System - Feature #770

Spec : Finance > @aua1 > iuaaudaunimiIniindn : youanam

24/11/2021 15:19 - Anonymous

o

anme: SA : Waiting Assign PGM (Bt'R 24/11/2021
anuaa: Low Tuasumnua: 26/11/2021
nounaoln: % dnsa: 90%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 24/11/2021 15:20 - Anonymous
- dame changed from Dev : Todo to Dev : Doing

- % a1 changed from 0 to 10

#2 - 24/11/2021 15:20 - Anonymous
- Twasunmiua changed from 25/11/2021 to 26/11/2021

#3 - 25/11/2021 12:00 - Anonymous
- % a1 changed from 10 to 40

galafiunua table 11967 @4 import LEININAY

#4 - 25/11/2021 13:35 - Anonymous

- M3 changed from Defect to Feature

#5 - 25/11/2021 13:37 - Anonymous

- naunn18 ]y set to Anonymous

#6 - 26/11/2021 13:12 - Anonymous
- % a1 changed from 40 to 70

viladin dropdownlist auasulineuynasas

#7 - 26/11/2021 19:43 - Anonymous
- % a1 changed from 70 to 90

#8 - 26/11/2021 19:46 - Anonymous

- 1599 changed from Spec : Finance > douniu > fhaauaayanTuiffy#uwn to Spec : Finance > aaumn > fnoudauaiuSuiltysun : souaniiu

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
14170719 api/route sonaulatay min dev sulivinon

#9 - 08/12/2021 20:40 - Anonymous

- ANNA WY changed from Medium to Low

#10 - 10/03/2022 09:35 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy SIT to SA : Waiting Assign PGM

- wauna1e i deleted (Anonymous)
